.payment-form {
  background-color: #e2e8ef;
  padding: 30px;
  border-radius: 24px;

  .payment-form__head {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  @media screen and (max-width: 640px) {
    .payment-form__head {
      gap: 8px;
    }
  }

  .payment-form__title {
    font-size: 24px;
    font-weight: 500;
    color: #161616;
  }

  .payment-form__systems {
    display: flex;
    align-items: center;
    gap: 12px;
  }

  .payment-form__group {
    display: flex;
    gap: 16px;

    .payment-form__column {
      max-width: 550px;
      width: 50%;

      small {
        display: none;
        color: red;
        margin-top: 5px;
      }
    }

    .payment-form__column--error {
      .payment-form__input {
        border: 1px solid red;
      }

      small {
        display: block;
      }
    }

    .payment-form__input {
      min-height: 64px;
      border-radius: 8px;
      background-color: white;
    }
  }

  .payment-form__submit {
    height: 64px;
    width: calc(50% - 8px);
    max-width: 268px;
    background-color: #161616;
    border-radius: 8px;

    .payment-form__submit-text {
      font-size: 16px;
      font-weight: 500;
    }

    .payment-form__submit-icon {
      width: 49px;
      margin-left: 8px;
    }
  }
}
